<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Position</title>
    <style>
        div {
            border: 2px red solid;
            margin-bottom: 5px;
            padding: 5px;
        }
        .positioned {
            position: relative;
            top: 20px;
            left: 10px;
        }
    </style>
</head>
<body>
<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto consequatur dolores eos eum fugit in, itaque
    laborum molestiae nostrum quaerat, quas, qui. Aliquam aliquid eos esse, nihil quod saepe veniam.
</div>
<div class="positioned">Ab accusamus consectetur dolore esse eum, eveniet itaque, modi nihil nulla provident reprehenderit similique totam!
    Accusamus aperiam consequatur dolores eligendi enim expedita illo in ipsam ipsum magnam qui, quod saepe?
</div>
<div>Aspernatur beatae corporis cum cupiditate deserunt, dolorem dolorum, facere fugiat illo mollitia, nemo nihil
    numquam praesentium repellat temporibus tenetur ullam voluptas. A, distinctio excepturi fugiat maxime nemo porro
    soluta tempore.
</div>
</body>
</html>